{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning",
      "Microsoft.Hosting.Lifetime": "Warning",
      "Microsoft.Extensions.Hosting": "Information",
      "Microsoft.Extensions.Http": "Warning"
    }
  },
  "AllowedHosts": "*"
}